[Bug 13801] New: The Festival speech driver throws a segmentation fault when used.

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Fri Aug 19 07:25:33 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=13801
Ubuntu | gnome-speech

           Summary: The Festival speech driver throws a segmentation fault
                    when used.
           Product: Ubuntu
           Version: unspecified
          Platform: All
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: gnome-speech
        AssignedTo: debzilla at ubuntu.com
        ReportedBy: themuso at themuso.com
         QAContact: desktop-bugs at lists.ubuntu.com


Running Ubuntu Breezy, gnome-speech 0.3.7, the festival-synthesis-driver
executable throws a segmentation fault when a gnome-speech client such as
gnopernicus attempts to use festival as a speech synthesizer.

This problem has been fixed in gnome-speech CVS, and a patch is attached that
has all the c changes to festivalsynthesisdriver.c between the 0.3.7 release and
CVS as of August 19 2005.

-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the desktop-bugs mailing list